<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Basic HTML text: Task 2</title>
    <link rel="stylesheet" href="styles/style.css" />
  </head>
  <body>
    <h1>Looking at lists</h1>

    <p>
      Turn the following list of my favorite vegetables into an unordered list.
    </p>

    Cucumber Broccoli Asparagus Pepper

    <p>Turn the following directions into an ordered list.</p>

    First knock on the door When prompted, say the magic word Wait for at least
    5 seconds Turn the handle and push
  </body>
</html>
